[EPIC] Mo6inbHui popatok - Bug #5861

[Mo6inbHuI 3acTocyHOK] BipobpaxaeTbcs nomunka "HeanincHuin naponb” npu BioKpUTTI 3aCTOCYHKY
Ha HaCTyrNMHUM AOeHb MNicnsa aBTopu3allii.

10/10/2024 03:18 - # Pavlo Scherbatyuk

Status: Ready for development Start date: 10/10/2024
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client:
Description
Basa: nemo.
OC: Android.
Kpoku:

1. ABTOpM3YyBaTWCb B MOBINbHMIA 3aCTOCYHOK.
2. 3akpuTt MOBiNbHWIA 3aCTOCYHOK.

3. [loyekatncb HACTYMHOro AHS.

4. BinkpnTvi MOBinbHWIA 3aCTOCYHOK.

5. 3BepHyTU yBary Ha NOMUAKY.

OuikyBaHHs: KoprcTyBay 3an1WaETbCS aBTOPU30BAHMM Yy MOBINbHUI 3aCTOCYHOK OOKW BiH He BuUiiae 3 06NikoBOro 3anucy.
dakT: BinobpaxaeTbcs nomunka "HegiicHuii naponb" Npw BigKPUTTi 3aCTOCYHKY Ha HACTYMHUIA AeHb Micns aBTopuaadii.
CkpiH nomunkn B 1C:

{"user":"ps_test (demo_ru)","agent":"Mozilla/5.0 (Linux; Android 11; SM-A505FM Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/129.0.6668.81 Mobile
Safari/537.36" "language":"uk-UA","ur":"file:///android_asset /www./index html#/merchandiser","emorTime":"2024-10-10 09:07","status":401,"message3":"Momunka npw asTopusaui!"}

History

#1 - 11/10/2024 01:20 - # Pavio Scherbatyuk

Ha iOS He 6ar BioTBOPIOETLCS.
Ha Android 6ar nepecTae BinTBOPIOBATUCH, SIKWO 3aWTW B HANAWTYBAHHS Y MOGiNbHOMY 3aCTOCYHKY.

#2 - 29/10/2024 04:28 - # Pavio Scherbatyuk
- Priority changed from Normal to High

Bosa noavsmBecs, npu noriHi B Mo6inbHWIA 3aCTOCYHOK He BianpasnsieTbcst napameTp "lifetime". Tpeba nepenasatu AaHwii napameTp.

#3 - 30/10/2024 02:35 - # Pavlo Scherbatyuk

Ha iOS takox BigTBOpIOETHCS, ane B 1C B norax noMnnok Lie He gikCyeTbecs.
# Pavlo Scherbatyuk wrote:

BoBa noausuBecs, npu noriHi B MoBinbHWIA 3aCTOCYHOK He BianpasnseTbcs napametp "lifetime". Tpeba nepenasatu naHwi napameTp.

O6roBopunu Ha 3ycTpidi po3pobku, 3apas Ha4ebTo KopUCTyBaYa BUNOriHIOE Yepe3 18 roauH.
JlomoBMAmnch 36inbWNTK Liel NOKa3HWK.

#4 - 09/04/2025 09:18 - & Katarina Herikh
- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

nepesip, 6yab-nacka, 4v 36inbwmny TepMiH Ha 3 OHi

#5 - 09/04/2025 09:37 - # Pavlo Scherbatyuk
- Assignee changed from # Pavio Scherbatyuk to % Katarina Herikh

Bosgea 3pobus 4 nobu(sanaya #5920). Ane Haye [OMOBASINUCH WO Lie TUMYacoBe pilweHHs | Cawa mMae nepenasatu napameTp "lifetime".

#7 - 09/04/2025 09:49 - & Katarina Herikh
- Assignee changed from % Katarina Herikh to # Aleksandr Tsymbalyuk

#8 - 09/04/2025 12:24 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

Files
1C.png 201 KB 10/10/2024 # Pavlo Scherbatyuk
HenivicH1V_naponb.jpg 53.7 KB 10/10/2024 # Pavlo Scherbatyuk
